> ## Documentation Index
> Fetch the complete documentation index at: https://docs.livchat.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Audio

> Send an audio message to a WhatsApp number

Send an audio message. Audio will appear as a voice message in WhatsApp.

## Request Body

<ParamField body="phone" type="string" required>
  Recipient phone number in international format
</ParamField>

<ParamField body="audio" type="string" required>
  Audio URL or base64-encoded data in data URI format (`data:audio/ogg;base64,...`)
</ParamField>

<ParamField body="id" type="string">
  Optional message ID to reply to
</ParamField>

## Supported Formats

* OGG (Opus codec) - Recommended
* MP3
* M4A
* WAV

<Note>For best results, use OGG format with Opus codec. Maximum file size: 16MB</Note>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.livchat.ai/v1/messages/send/audio \
    -H "Authorization: Bearer YOUR_API_KEY" \
    -H "Content-Type: application/json" \
    -d '{
      "phone": "5511999999999",
      "audio": "data:audio/ogg;base64,T2dnUw..."
    }'
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch("https://api.livchat.ai/v1/messages/send/audio", {
    method: "POST",
    headers: {
      Authorization: "Bearer YOUR_API_KEY",
      "Content-Type": "application/json",
    },
    body: JSON.stringify({
      phone: "5511999999999",
      audio: "data:audio/ogg;base64,T2dnUw...",
    }),
  });
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "success": true,
    "code": 200,
    "data": {
      "details": "Sent",
      "id": "3EB04A45DCA355D01DB68C"
    }
  }
  ```
</ResponseExample>
